> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Issues Stats

> Aggregate stats: by_status, by_severity, by_source, risk_distribution.



## OpenAPI

````yaml /openapi.json get /v1/issues/stats
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/issues/stats:
    get:
      tags:
        - issues
      summary: Issues Stats
      description: 'Aggregate stats: by_status, by_severity, by_source, risk_distribution.'
      operationId: issues_stats_v1_issues_stats_get
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response Issues Stats V1 Issues Stats Get
                type: object
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````